=== debian/control ===
Source: ngcp-asterisk-voicemail
Priority: optional
Section: comm
Maintainer: Sipwise Development Team <support@sipwise.com>
Homepage: https://www.sipwise.com/
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends:
 asterisk-dev,
 debhelper-compat (= 13),
 libpcre2-dev,
 pkgconf,
 quilt,
 unixodbc-dev,

Package: ngcp-asterisk-voicemail-odbcstorage
Architecture: any
Depends:
 ${asterisk:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 asterisk-voicemail-storage,
Description: NGCP version ODBC voicemail storage support for the Asterisk PBX
 Asterisk is an Open Source PBX and telephony toolkit.
 .
 This package includes an database-based voicemail storage: storing the
 voicemail in a database accessed through the ODBC interface. While more
 complex to set up, it may be useful in some settings.
 .
 This package includes patches from Sipwise.
 .
 For more information about the Asterisk PBX, have a look at the Asterisk
 package.
